.login-bg{
  .loginColumns {
    margin: 0 auto;
    max-width: 800px;
    padding: 200px 20px 20px;
    .tbox-content {
      clear: both;
      background-color: #ffffff;
      border-color: #e7eaec;
      border-image: none;
      border-style: solid solid none;
      border-width: 1px 0;
      color: inherit;
      padding: 15px 20px 20px;
      h3{
        margin-bottom: 25px;
      }
      .m-t {
        margin-top: 15px;
        .block {
          display: block !important;
        }
        .m-b {
          margin-bottom: 15px;
        }
        .full-width {
          width: 100% !important;
        }
      }
    }
  }
}